@import "{}/imports/ui/stylesheets/variables/index";

.event-detail-register-dropdown {
  background-color: $event-page-component-bg;
}

.btn-event {
  font-size: 18px;
  font-weight: bold;
  text-align: start;
}
